Bug 70688 - The default directory name in Chinese edition isn't correct.
The default directory name in Chinese edition isn't correct.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
 
Reported: 2002-08-03 21:24 EDT by Deng Guang
Modified: 2015-01-07 18:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-20 20:06:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deng Guang 2002-08-03 21:24:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
The default directory name in Chinese edition isn't correct. I have set the
G_BROKEN_FILENAME.

Version-Release number of selected component (if applicable):
2.0.1

How reproducible:
Always

Steps to Reproduce:
1. Try create a new folder in a directory.
2.
3.

Actual Results:  The folder name is unrecongnizable.

Expected Results:  A recongnizable default folder name.

Additional info:

My default language is simplified Chinese.
I have set the G_BROKEN_FILENAME environment variable.
Comment 1 Havoc Pennington 2002-08-07 16:58:22 EDT
See http://bugzilla.gnome.org/show_bug.cgi?id=90154
Comment 2 Alexander Larsson 2003-01-16 10:16:48 EST
I fixed this in cvs. Will be in the next nautilus release.
Comment 3 Leon Ho 2003-01-20 20:06:46 EST
Works okay in rawhide 

Note You need to log in before you can comment on or make changes to this bug.